Subject: Re: List administrivia
From: Robert Collins <[email-masked]>
To: Gareth Pearce <[email-masked]>
Cc: [email-masked]
Date: 04 Aug 2002 22:13:18 +1000

On Sun, 2002-08-04 at 15:05, Gareth Pearce wrote:
> 
> >On Sun, 2002-08-04 at 13:00, Gareth Pearce wrote:
> >> tis unfortunate that they dont support webmail services and that I am too
> >> lazy to notify everything and everyone that I am changing email
> addresses.
> >
> >Why not use gotmail? http://ssl.usu.edu/paul/gotmail/
> Its not bi-directional
> Until I am able to send email via hotmail using something like mutt, I am
> sure you can see that theres no net gain... (if anything its worse).

Huh? Use your local smtp server, or even ssmtp from cygwin.
Cheers,
Rob